@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

#all {
	border:1px solid black;
	border-radius:25px;
	position: absolute;
	width: 1000px;
	height: 1100px;
	box-shadow:0px 0px 10px #999999; /* Changed Box Shadow position */
	background: rgba(0,162,237, .05); /* Added background */
}

#headline {
	font-size: 3em;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif"; /* Changed font */
	font-weight: bold; /* Bolded Font */
	color: #0078d7; /* Changed font color */
	text-decoration: underline; /* Underlined Font */
	text-align: center;
	position: absolute;
	top: 30px;
	left: 350px;

}

#thumbnails {
	position: absolute;
	top: 110px; /* Decreased size */
	left: 35px; /* Decreased size */
	width: 150px;
	height:auto;
	opacity:0.9; /* Increased Opacity */
}
#thumbnails li{
	list-style:none;
}
#thumbnails:hover{
	cursor:pointer;
	opacity:1;
}
.smallimg {
	width: 70px; /* Decreased size */
	margin:20px; /* Increased */
	float: left;
}

#largearea {
	position: absolute;
	top: 138px;
	left: 300px;
	width: 650px;
}

#mainphoto {
	width: 650px;
	float: left;
	margin:50px 15px 50px 0px;
}


#caption {
	font-size: 25px; /* Increased font size */
	font-family: "Open Sans", sans-serif; /* Changed font to imported font*/
	font-weight: bold; /* Bolded Font */
	text-align: center;
	/* Stretches caption container to center the caption text */
	left: 0%; 
	right: 0%; 
	/* ------------------------------------------------------ */
	position: absolute;

}